1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

CVE-2018-1000090

Discussion in 'Security / Vulnerabilities' started by Security Bot, Mar 13, 2018.

  1. Security Bot

    Security Bot Member

    CVE-2018-1000090

    textpattern version version 4.6.2 contains a XML Injection vulnerability in Import XML feature that can result in Denial of service in context to the web server by exhausting server memory resources. This attack appear to be exploitable via Uploading a specially crafted XML file.

    Continue reading...
     

Share This Page